package com.company;

public enum Tipo {
    SPROGRAMA,
    SVAR,
    SDOISPONTOS,
    SINICIO,
    SFIM,
    SATRIBUICAO,
    STIPO,
    SESCREVA,
    SINTEIRO,
    SPONTO_E_VIRGULA,
    SPONTO,
    SMAIS,
    SMENOS,
    SMULTIPLICACAO,
    SNUMERO,
    SIDENTIFICADOR,
    SABRE_PARENTESIS,
    SFECHA_PARENTESIS,
    SERRO
}
